  <!-- VirtualKeyBoardExt -->
<screen name="VirtualKeyBoardExt" position="285,140" size="1350,800" zPosition="9998" title="" flags="wfNoBorder" backgroundColor="transparent">
    <eLabel text="Virtual KeyBoard" position="214,324" size="788,75" foregroundColor="cyan" noWrap="1" valign="center" font="mediaportal; 48" backgroundColor="black" halign="left" transparent="1" zPosition="1" />
    <widget name="header" position="215,280" size="950,45" font="mediaportal;33" backgroundColor="background" foregroundColor="white" halign="center" transparent="1" noWrap="1" />
    <eLabel position="211,402" size="950,69" zPosition="1" backgroundColor="grey" foregroundColor="cyan" />
    <widget name="text" position="214,404" size="944,63" backgroundColor="background" foregroundColor="white" zPosition="3" font="mediaportal;45" noWrap="1" valign="center" halign="right" />
    <widget name="list" position="221,480" size="700,250" selectionDisabled="1" transparent="1" />
    <widget source="country" render="Label" position="647,745" size="150,40" noWrap="1" zPosition="1" valign="center" font="mediaportal;27" halign="left" backgroundColor="background" foregroundColor="white" transparent="1" />
    <widget source="country" render="Pixmap" position="1068,481" size="90,60" alphatest="blend" borderWidth="0">
      <convert type="ValueToPixmap">LanguageCode</convert>
    </widget>
    <eLabel position="215,280" size="950,45" backgroundColor="background" zPosition="-1" />
    <eLabel position="208,277" size="966,510" backgroundColor="background" zPosition="-2" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_red.png" position="223,746" size="35,35" alphatest="blend" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_green.png" position="406,746" size="35,35" alphatest="blend" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_blue.png" position="792,746" size="35,35" alphatest="blend" />
    <eLabel text="Delete" position="271,745" size="140,40" font="mediaportal; 27" halign="left" foregroundColor="grey" backgroundColor="background" transparent="1" zPosition="2" />
    <eLabel text="OK" position="454,745" size="150,40" font="mediaportal; 27" halign="left" foregroundColor="grey" backgroundColor="background" transparent="1" zPosition="2" />
    <eLabel text="Umstellen" position="840,745" size="160,40" font="mediaportal;27" halign="left" foregroundColor="grey" backgroundColor="background" transparent="1" zPosition="2" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_yellow.png" position="599,746" size="35,35" alphatest="blend" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_ok.png" position="1101,738" size="60,50" zPosition="10" transparent="1" alphatest="blend" />
    <ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_exit.png" position="1030,738" size="60,50" zPosition="10" transparent="1" alphatest="blend" />
    <ePixmap position="891,511" size="270,220" zPosition="2" pixmap="AX-Blue-FULL-HD/icons/keyboard.png" transparent="1" alphatest="blend" />
 </screen>